itemGroup.techreborn=§fTech Reborn
tile.techreborn.pump.name=§fPumpe
tile.techreborn.gas_turbine.name=§fGasturbine
tile.techreborn.thermal_generator.name=§fThermalgenerator
tile.techreborn.industrial_centrifuge.name=§fIndustrielle Zentrifuge
tile.techreborn.rolling_machine.name=§fWalzmaschine
tile.techreborn.machine_casing.standard.name=§fStandart Maschinenhülle
tile.techreborn.machine_casing.reinforced.name=§fVerstärkte Maschinenhülle
tile.techreborn.machine_casing.advanced.name=§fFortgeschrittene Maschinehülle
tile.techreborn.industrial_blast_furnace.name=§fIndustrieller Hochofen
tile.techreborn.alloy_smelter.name=§fLegierungsschmelze
tile.techreborn.implosion_compressor.name=§fImplosionskompressor
tile.techreborn.industrial_grinder.name=§fIndustriezerhackstückler
tile.techreborn.chunk_loader.name=§fIndustrieller Chunkloader
tile.techreborn.diesel_generator.name=§fDieselgenerator
tile.techreborn.industrial_electrolyzer.name=§fIndustrieller Elektrolyseur
tile.techreborn.semi_fluid_generator.name=§fFlüssigverbrennungsgenerator
tile.techreborn.iron_alloy_furnace.name=§fEiserner Legierungsofen
tile.techreborn.chemical_reactor.name=§fChemische Reaktionskammer
tile.techreborn.dragon_egg_syphon.name=§fDracheneisuperpositionsenergiefeldextraktor
tile.techreborn.interdimensional_su.name=§fInterdimensionale SE
tile.techreborn.adjustable_su.name=§fEinstellbare SE
tile.techreborn.lapotronic_su.name=§fLESE Steuercomputer
tile.techreborn.lsu_storage.name=§fLESE Energiezelle
tile.techreborn.distillation_tower.name=§fDestillationsturm
tile.techreborn.vacuum_freezer.name=§fVakuumgefrierkammer
tile.techreborn.plasma_generator.name=§fPlasmagenerator
tile.techreborn.fusion_control_computer.name=§fFusionskontrollcomputer
tile.techreborn.computer_cube.name=§fTech Reborn-Würfelcomputer
tile.techreborn.fusion_coil.name=§fFusionsreaktormagnetspule
tile.techreborn.industrial_sawmill.name=§fSägemühle
tile.techreborn.player_detector.all.name=§fSpielerdetektor (Alle)
tile.techreborn.player_detector.others.name=§fSpielerdetektor (Andere)
tile.techreborn.player_detector.you.name=§fSpielerdetektor (Ich)
tile.techreborn.solid_fuel_generator.name=§fVerbrennungsgenerator
tile.techreborn.extractor.name=§fExtraktor
tile.techreborn.grinder.name=§fZerhackstückler
tile.techreborn.compressor.name=§fKompressor
tile.techreborn.electric_furnace.name=§fElektrischer Ofen
tile.techreborn.water_mill.name=§fWassermühle
tile.techreborn.wind_mill.name=§fWindmühle
tile.techreborn.iron_furnace.name=§fEiserner Ofen
tile.techreborn.recycler.name=§fRecycler
tile.techreborn.medium_voltage_su.name=§fMFE
tile.techreborn.high_voltage_su.name=§fMFSE
tile.techreborn.lv_transformer.name=§fNS-Transformator
tile.techreborn.mv_transformer.name=§fMS-Transformator
tile.techreborn.hv_transformer.name=§fHS-Transformator
tile.techreborn.ev_transformer.name=§fES-Transformator
tile.techreborn.auto_crafting_table.name=§fAutomatische Werkbank
techreborn.manual.wiki=§fOnline-Wiki
techreborn.manual.discord=§fUnser Discord-Server
